---
title: "Kant vs Mill - Preference and Universality"
date: 2017-04-18T17:02:35Z
tags: ["kant","mill","utilitarianism","idealism","pleasure","universality"]
topics: ["philosophy"]
image: img/kant-vs-mill.jpg
draft: false
---

If you look closely at Mill’s arguments in Utilitarianism, he seems to be making a very strong response to Kant (perhaps against the Groundwork?). Mill accepts the notion of moral duty, just as Kant does. But he insists it derives not from any form of analytic (i.e., Kant’s notion of *synthetic a priori*) truth. Rather, Mill insists it derives from the apparently universal desire of mankind (individually, in aggregate) to seek its own pleasure. Aware of some of the contextual implications of this principle, Mill attacks head-on the charge of Epicureanism. But what strikes me as interesting, is the fact that, though he makes frequent reference to Kant, he never directly refutes Kant’s position, and never fully explains how the pleasure principle isn’t obviously and soundly refuted already by Kant’s explication of deontology (in the Groundwork). Mill just seems to ignore the problem of subjectivity in the hypothetical imperative, as described by Kant. Perhaps Mill is assuming that the apparently universal preference for pleasure somehow renders the hypothetical imperative a moot point? (i.e., since *everyone* prefers pleasure, it’s pointless to bother thinking in terms like, ‘if you seek pleasure, then you should do x’).

This idea of a universal preference is an intriguing one. Mill makes frequent appeals to preference – both implicit and explicit. What if we could actually identify a preference that is indeed universal to all human beings? I’m struggling, frankly, to think of one. Even something as intuitively obvious as “life” isn’t so obvious, when you consider the willingness of soldiers to throw themselves over the trenches, or the high rate of suicide among men in the west, today. Clearly, those folk do not have a preference for living. If something like life itself can’t be ascribed as a preference to all human beings, why should pleasure?

On the other hand, biology is notoriously fuzzy at the edges. Sometimes a horse is born with 5 legs. Is it no longer a horse? Sometimes humans are born with 3 x chromosomes, instead of an xy pair. Does that mean there’s no such thing as mammalian sexes? If we can accept these sorts of vaguenesses in distinction, then perhaps a “universal preference” could also be accepted as something slightly less than universal?

Perhaps, but when we start ascribing moral significance to such a thing as a preference, the game changes a bit. Because what are we really saying, when we say we can judge a behaviour as “right” or “wrong”? When I say something is or isn’t a preference of mine, nothing follows. I just go about my business, and you, yours. But when I take a preference of mine as a standard to judge you ‘right’ or ‘wrong’, I am implying a great deal more. It implies that, at the very least, I am licensed to condemn you for not sharing the preference — and at the most extreme end, that I am licensed to kill you.

But what if the standard isn’t some particular material preference (such as ice cream favors, or even living), but rather, for behavioral reciprocity? Now, if I have a preference for vanilla, and you have a preference for chocolate, but we both share (for example) a preference for not attacking people with differing preferences, then we might be able to negotiate a peaceful existence together. What’s more, we’d then be justified in self-defense against someone who didn’t share that meta-preference.

Perhaps this is what Mill was thinking when he suggested we all ought to regard each other equally, in the decisions we make? More thought must be done on this one…

```[Imported from exitingthecave.com on 1 December 2021]```
